:root {
  --max-width: 1100px;
  --border-radius: 3px;

  --main-rgb: 128, 128, 128;

  --background-rgb: 255, 255, 255;
  --foreground-rgb: 255, 255, 255;
 
  --card-border-rgb: 131, 134, 135;
}

.container {
  width: 100%;
}

.flex {
  display: flex;
}

.flex-horizontal {
  display: flex;
  flex-direction: column;
}

.flex-grow-1 {
  flex-grow: 1;
}

.justify-content-space-between {
  justify-content: space-between;
}

.justify-content-end {
  justify-content: flex-end;
}

.justify-content-center {
  justify-content: center;
}

.align-items-end {
  align-items: end;
}

.gap-1 {
  gap: 0.2em;
}

.gap-2 {
  gap: 0.5em;
}

.gap-3 {
  gap: 0.75em;
}

.gap-4 {
  gap: 1.25em;
}

.gap-5 {
  gap: 2.0em;
}

.width-50 {
  width: 50vw !important;
}

.p-0 {
  padding: 0;
}

.pb-2 {
  padding-bottom: 0.5em;
}

.pt-2 {
  padding-bottom: 0.5em;
}

.align-right {
  align-self: flex-end;
}

.error {
  color: #b63535;
}

.bold {
  font-weight: bold;
}

.small {
  font-size: 0.8rem;
}

.brighten {
  filter: brightness(115%);
  transition: 150ms ease-in-out;
}

.cursor-pointer {
  cursor: pointer;
}

.selected {
  color: rgb(245, 225, 51) !important;
}






